.list_carousel {
    width: 100%;
}
    .list_carousel ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: block;
    }
    .list_carousel li {
        width: 50px;
        height: 405px;
        padding: 10px 0 0;
        display: block;
        float: left;
        text-align: center;
    }
    .list_carousel.responsive {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-top: 16px;
        position: relative;
    }
    
    .control-line {
        width: 100%;
        position: absolute;
        top: -48px;
        left: 0;
    }
    
    .control-line .prev {
        width: 25px;
        height: 25px;
        position: absolute;
        top: 0;
        left: 0;
        background: url(../img/sprite.png) -93px -303px no-repeat;
    }

        .control-line .prev:hover {background-position: -93px -330px; }
    
    .control-line .next {
        width: 25px;
        height: 25px;
        position: absolute;
        top: 0;
        right: 0;
        background: url(../img/sprite.png) -124px -303px no-repeat;
    }
        .control-line .next:hover {background-position: -124px -330px; }
        
    .pager {
        float: left;
        width: 300px;
        text-align: center;
    }
    .pager a {
        margin: 0 5px;
        text-decoration: none;
    }
    .pager a.selected {
        text-decoration: underline;
    }
    .timer {
        background-color: #999;
        height: 6px;
        width: 0px;
    }

